%real data experiments on Corel dataset
path(path, 'csdp6.1.0linuxp4/matlab');
load('Corel5k.mat');
corelRes=realdata(fea,gnd,'k', 16, 'cat',50,'loops',10,'img',100);
save('corelRes.mat','corelRes');
exit;
